import sys

if __name__ != '__init__':
    sys.path.append(__path__[0])
__version__ = 'V1'

#todo bei sskm if it doesn't have a value Datum do not import it
#todo verifica csv-ul impartel pe luni, pe cheltuieli si pe venit
#todo all categories must be small cases
#todo write to yearly all
